<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings for the pt_BR (Português (Brasil)) locale.
  *
  * $Id: locale.xml,v 1.1.1.1 2008/10/20 21:27:10 tylerl Exp $
  -->
 
<locale name="pt_BR" full_name="Português do Brasil">
	<message key="plugins.block.role.displayName">Bloco Papel Específico</message>
	<message key="plugins.block.role.description">Este plugin oferece um bloco na barra lateral contendo informações específicas de acordo com o contexto do papel sendo executado, como contagem de submissões e links rápidos para Editores, Autores, etc.</message>
</locale>
